import React from 'react';
export default function HomeImprovementAndToolsFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M226.13-885.74h507.98L603.22-697.46v148.85h-246.2v-148.85zm130.89 397.13h246.2v118h-246.2zm0 178h246.2v118.63L480-69 357.02-191.48z" })));
}
